#ifndef ZONEFILE_COD6_PS3_H
#define ZONEFILE_COD6_PS3_H

#include <QIcon>

#include "zonefile.h"

class ZoneFile_COD6_PS3 : public ZoneFile
{
public:
    ZoneFile_COD6_PS3();
    ~ZoneFile_COD6_PS3();

    bool Load(const QByteArray aFileData) override;

};

#endif // ZONEFILE_COD6_PS3_H
